Bug 252990 - on removal of iputils
Summary: on removal of iputils
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: iputils   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Martin Bacovsky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F8Target
TreeView+ depends on / blocked
 
Reported: 2007-08-16 14:22 UTC by Florian La Roche
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-20 12:46:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florian La Roche 2007-08-16 14:22:52 UTC
Description of problem:

[ 54/104] Erase:   iputils-0:20070202-4.fc8.i386ERROR: Output running pre
uninstall script for package iputils-0:20070202-4.fc8.i386
failed to glob pattern /etc/rc0.d/[SK][0-9][0-9]rdisc: Unknown error 530
failed to glob pattern /etc/rc1.d/[SK][0-9][0-9]rdisc: Unknown error 530
failed to glob pattern /etc/rc2.d/[SK][0-9][0-9]rdisc: Unknown error 530
failed to glob pattern /etc/rc3.d/[SK][0-9][0-9]rdisc: Unknown error 530
failed to glob pattern /etc/rc4.d/[SK][0-9][0-9]rdisc: Unknown error 530
failed to glob pattern /etc/rc5.d/[SK][0-9][0-9]rdisc: Unknown error 530
failed to glob pattern /etc/rc6.d/[SK][0-9][0-9]rdisc: Unknown error 530



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Florian La Roche 2007-08-20 12:46:28 UTC
Re-tested and indeed no error message shows up, so the old test dir must
have had garbage in it.

closing for now unless new data comes up,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.